@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@200;600&display=swap');


.navbar-container {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1.25em;
    position: fixed;
    top: 0;
    left: 0;
    /* height: 100px; */
    background: #ffffff;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);

}

.navbar-brand {
    color: darkblue;
}

.header-space {
    margin-bottom: 20px;
}

.content-section {
    margin-top: 100px;
}

.nearest-activities {
    _background-image: url(http://blitzremont.ru/wp-content/uploads/2020/04/368.jpg);
    _background-size: cover;
    _background-color: #ffddc4;
    background: #c8e0fb;
    font-family: 'Roboto', sans-serif;
    min-height: 80vh;
    padding-bottom: 65px;
}

.nearest-activities h2 {
    margin-top: 50px;
    padding-bottom: 125px;
}

.content-reports h4 {
    margin-top: 15px;
}

.content-tasks {
    _background: #dedefa;
    background: #c8e0fb;
    padding-top: 30px;
    padding-bottom: 30px;
}

.content-tasks > .row > .col-md-7 {
    padding-top: 70px;
}

.content-links h3 {
    margin-top: 20px;
    margin-bottom: 15px;
}

.content-partners {
    _background: #dedefa;
    background: #c8e0fb;
    padding-top: 30px;
    padding-bottom: 30px;
}

.content-contacts h3 {
    margin-bottom: 15px;
}

footer {
    margin-top: 30px;
}

footer img {
    max-width: 100%;
}

a {
    text-decoration: none;
    text-decoration-color: black;
    color: black;
}

body {
    margin: 0;
    /*background: #e7e9ef;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

header > .content-container {
    width: 90%;
    margin-left: 5%;
    display: flex;
    justify-content: space-between;
    font-family: 'Roboto', sans-serif;
    align-items: baseline;
}

header {
    background: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    left: 0;
    width: 100%;
    top: 0;
    position: fixed;
    z-index: 100;
    padding: 17px 0;
}

.logo > a {
    font-size: 48px;
    color: darkblue;
    vertical-align: middle;
}

.logo > a:hover {
    color: black;
}

.mainMenu {
    display: flex;
}

.mainMenu > a {
    padding: 20px;
    padding-bottom: 0;
    font-size: 16px;
}

.mainMenu > a:hover {
    color: darkblue;
}

.mainMenu > a.thiscontent-container {
    font-weight: 600;
    /*color: darkblue;*/
}

/*.content{*/
/*    margin-bottom: 10%;*/
/*}*/

.content > .content-container, .content3 > .content-container, .content4 > .content-container, .content5 > .content-container, .content6 > .content-container, .content7 > .content-container {
    width: 90%;
    margin-left: 5%;
    margin-top: 100px;
    display: flex;
    min-height: 60vh;
}

.content2 {
    min-height: 70vh;
}

.content5 > .content-container, .content6 > .content-container, .content7 > .content-container {
    display: block;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 5%;
}

.content > .content-container > .swiper-content-container {
    min-width: 450px;
    max-width: 450px;
}


.content > .content-container > .swiper-content-container > .swiper-slide {
    /*min-width: 400px;*/
    height: auto;
}

.content > .content-container > .swiper-content-container > .swiper-slide > img {
    object-fit: cover;
}

.content > .content-container > .inform {
    margin-left: 9%;
    font-family: 'Roboto', sans-serif;
    color: black;
    width: 50%;
}

.content > .content-container > .inform > h3 {
    margin-block-start: 0em;
    font-family: 'Roboto', sans-serif;
}

.content > .content-container > .inform > a {
    color: darkblue;
}

.content > .content-container > .inform > a:hover {
    color: black;
}

.content2 {
    _background-image: url(http://blitzremont.ru/wp-content/uploads/2020/04/368.jpg);
    _background-size: cover;
    _background-color: #ffddc4;
    background: #c8e0fb;
    font-family: 'Roboto', sans-serif;
    min-height: 80vh;
}

.content2 > div {
    display: flex;
}

.content2 > div.h {
    color: darkblue;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    margin-left: 35%;
    margin-top: 5%;
    font-weight: 600;
}

.content2 > div.inform {
    margin-top: 5%;
    margin-bottom: 10%;
    margin-left: 5%;
}

.content2 > div.inform > div {
    margin-right: 3%;
}

.content2 > div > div > span, .content2 > div > div > a {
    font-family: 'Roboto', sans-serif;
    color: darkblue;
    font-size: 24px;
}

.content2 > div > div > span {
    font-weight: 600;
}

.content2 > .inform > .links {
    margin-top: 30px;
}

.content2 > .inform > .links > a {
    margin-left: 35%;
}

.content2 > .inform > .links > a:hover {
    border-color: black;
    color: black;
}

.content2 > span {
    color: black;
}

.content2 > .inform > div > a {
    border: solid darkblue;
    font-size: 20px;
    padding: 5px;
    border-radius: 15px;
    background: white;
}

.content2 > a:hover {
    border: solid black;
    color: black;
}

.swiper-content-container {
    width: 600px;
    height: 300px;
}

.content3 > .content-container {
    font-family: 'Roboto', sans-serif;
    flex-direction: column;
}

.content3 > .content-container > div {
    display: flex;
    margin-top: 20px;
}

.content3 > .content-container > div > img {
    /*margin-right: 5%;*/
    /*object-fit: cover;*/
    width: 200px;
    height: 200px;
}

/*.content3>.content-container>div>.text{*/
/*    margin-left: 5%;*/
/*}*/
.content3 > .content-container > div > .text > .h3 {
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 600;
}

.a2019, .a2020 {
    color: darkblue;
}

.content4 > .content-container {
    display: flex;
    font-family: 'Roboto', sans-serif;
}

.content4 > .content-container > img {
    width: 500px;
    height: 350px;
    margin-top: 3%;
}

.content4 > .content-container > .links {
    margin-top: 10%;
    margin-left: 15%;
    font-size: 26px;
}

.content4 > .content-container > .links > a {
    color: darkblue;
}

.content4 > .content-container > .links > a:hover {
    color: black;
}

/*.content5{*/
/*    height: 90vh;*/
/*}*/

.content5 > .content-container > a {
    color: darkblue;
}

.content5 > .content-container > a:hover {
    color: black;
}

.content6 > .content-container > h3 {
    font-family: 'Roboto', sans-serif;
}

footer {
    text-align: center;
}